.block--type-big-bg-image-and-text .content {
  margin-right: -15px;
  margin-left: -15px;
}

.block--type-big-bg-image-and-text .big-bg-middle {
  position: relative;
}

.block--type-big-bg-image-and-text .field--name-field-mt-background-image img {
  width: 100%;
}

/*link*/
.block--type-big-bg-image-and-text .field--name-field-link-bg-image-text a {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  font-size: 0;
  cursor: pointer;
}

.block--type-big-bg-image-and-text .big-bg-highlighted {
  position: absolute;
  text-align: center;
  font-size: 18px;
  padding: 45px;
  min-width: 300px;
  max-width: 415px;
  max-height: 590px;
  overflow: hidden;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}


.block--type-big-bg-image-and-text .field--name-field-text-bg-image {
  color: #333333;
  max-height: 250px;
  overflow: hidden;
}

.block--type-big-bg-image-and-text .field--name-field-link-text {
  color: white;
  background-color: #828282;
  max-width: 240px;
  overflow: hidden;
  outline: hidden;
  padding: 10px;
  margin: 20px auto;
}

.block--type-big-bg-image-and-text .field--name-field-position,
.block--type-big-bg-image-and-text .field--name-field-background-color {
  display: none;
}

@media (min-width: 992px) {

  .block--type-big-bg-image-and-text .big-bg-highlighted.position-right {
    left: 75%;
  }

  .block--type-big-bg-image-and-text .big-bg-highlighted.position-left {
    left: 25%;
  }

  #block-featuredproductsservices .big-bg-highlighted {
    background-color: unset;
  }
}

@media (min-width: 1200px) {
  .block--type-big-bg-image-and-text .field--name-field-link-text {
    margin: 50px auto 5px;
  }

}
@media (max-width: 1300px) {
  .block--type-big-bg-image-and-text .big-bg-highlighted {
    font-size: 15px;
  }
}

.block--type-big-bg-image-and-text h2.title {
  margin-top: 50px;
}
.block--type-big-bg-image-and-text .field--name-field-header-text {
  margin-bottom: 50px;
}

.block--type-big-bg-image-and-text .field--name-field-header-text p:last-child {
  padding: 0;
}